Jump to content

sethaldridge

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About sethaldridge

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    1
  1. sethaldridge

    Can't install USB Firmware 1.04

    I am running a POD HD500X and the Line 6 Monkey is telling me I have a USB Firmware update from v1.01 to 1.04. When I click Update Selection I get the following error: Update failed. 0xfd from Server - Internal Server Error Make sure the cables are still connected and try again. --- Both my computer and device are authorized and I can connect to my device successfully. Any thoughts?
×